<Effect>
  <Effect_Name name="Fade Out" data="FadeOut"/>
  
  <Effect_Name name="Clear From Start Index" data="ClearFromStartIndex"/>
  <Effect_Name name="Clear From End Index" data="ClearFromEndIndex"/>
 
  <Effect_Name name="NoExitEffect" data="NoExitEffect"/>
  
  <Effect_Name name="Move To Left" data="MoveToLeft"/>
  <Effect_Name name="Move To Left With Fade" data="MoveToLeftWithFade"/>

  <Effect_Name name="Move To Right" data="MoveToRight"/>
  <Effect_Name name="Move To Right With Fade" data="MoveToRightWithFade"/>
  
  <Effect_Name name="Move To Top" data="MoveToTop"/>
  <Effect_Name name="Move To Top With Fade" data="MoveToTopWithFade"/>
  
  <Effect_Name name="Move To Bottom" data="MoveToBottom"/>
  <Effect_Name name="Move To Bottom With Fade" data="MoveToBottomWithFade"/>
  
  <Effect_Name name="Topple Forward" data="ToppleForward"/>
  <Effect_Name name="Topple Backward" data="ToppleBackward"/>
  <Effect_Name name="Topple Leftward" data="ToppleLeftward"/>
  <Effect_Name name="Topple Rightward" data="ToppleRightward"/>
 
  <Effect_Name name="Flip To Stage Bottom" data="FlipToStageBottom"/>
  <Effect_Name name="Flip To Stage Bottom Center" data="FlipToStageBottomCenter"/>
  <Effect_Name name="Flip To Stage Bottom Left" data="FlipToStageBottomLeft"/>
  <Effect_Name name="Flip To Stage Bottom Right" data="FlipToStageBottomRight"/>
  <Effect_Name name="Flip To Stage Center" data="FlipToStageCenter"/>
  <Effect_Name name="Flip To Stage Center Left" data="FlipToStageCenterLeft"/>
  <Effect_Name name="Flip To Stage Center Right" data="FlipToStageCenterRight"/>
  <Effect_Name name="Flip To Stage Top" data="FlipToStageTop"/>
  <Effect_Name name="Flip To Stage Top Center" data="FlipToStageTopCenter"/>
  <Effect_Name name="Flip To Stage Top Left" data="FlipToStageTopLeft"/>
  <Effect_Name name="Flip To Stage Top Right" data="FlipToStageTopRight"/>

</Effect>